.tbl{
    color:aliceblue;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    font-weight: 500;
}
.header{
  color: tomato
}
.tabl{
  margin-bottom: 40px
}
.tablerow{
  color: azure;
  font-size: 20px;
  font-weight: 500;
}